Múltiples vulnerabilidades en Zoom

Maen systems articulo Zoom

Actualiza Zoom lo antes posible: descubren nuevas vulnerabilidades que afectan a su seguridad

Zoom ha detectado y ha solucionado dos vulnerabilidades que han afectado a su sistema de seguridad.

Uno de estos fallos permitía a los ciberdelincuentes unirse a una reunión sin consentimiento del anfitrión, modificar archivos, o interrumpir el funcionamiento del sistema.

Los recursos afectados según Zoom son los siguientes:

  • Clientes de Zoom, versiones anteriores a la 5.10.3 en sistemas Windows.
  • Salas de conferencia, versiones anteriores a la 5.10.3 en sistemas Windows.
  • On-Premise Meeting Connectors, versiones anteriores a la 4.8.113.20220526.

 

Para evitar ataques, Zoom ha publicado actualizaciones para todos los productos afectados. Descargas de Zoom.

Accede para ver información más detallada: INCIBE.COM